Authentication
Delete Moderation Report
Delete a moderation report
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
moderationReportId*string
The moderation report id.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://api.vrchat.cloud/api/1/moderationReports/modReport_a09eb23c-2c62-4ea9-b885-6198f23c5313"{
"success": true
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "\"Invalid Admin Credentials\"",
"status_code": 403
}
}Delete Global Avatar Moderation DELETE
Globally unmoderates an avatar.
Delete User PUT
Deletes the account with given ID. Normal users only have permission to delete their own account. Account deletion is 14 days from this request, and will be cancelled if you do an authenticated request with the account afterwards. **VRC+ NOTE:** Despite the 14-days cooldown, any VRC+ subscription will be cancelled **immediately**. **METHOD NOTE:** Despite this being a Delete action, the method type required is PUT.